#u5153
{
	-pie-box-shadow: 0px 8px 5px #F2F2F2;
	box-shadow: 0px 8px 5px rgba(0,0,0,0.05);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u5151-4
{
	background-color: transparent;
	color: #33CCCC;
	text-align: center;
	font-size: 26px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
}

#u5142
{
	border-color: #000000;
	background-color: #CCCCCC;
}

#u5152-4
{
	background-color: transparent;
}

#u5152-4:hover
{
	background-color: #C7E2E1;
}

#u5152-4.MuseLinkActive,#u5139-4
{
	background-color: transparent;
}

#u5139-4:hover
{
	background-color: #C7E2E1;
}

#u5139-4.MuseLinkActive,#u5154-4
{
	background-color: transparent;
}

#u5154-4:hover
{
	background-color: #C7E2E1;
}

#u5154-4.MuseLinkActive,#u5150-4
{
	background-color: transparent;
}

#u5150-4:hover
{
	background-color: #C7E2E1;
}

#u5150-4.MuseLinkActive,#u5143-4
{
	background-color: transparent;
}

#u5143-4:hover
{
	background-color: #C7E2E1;
}

#u5152-4.MuseLinkActive p,#u5139-4.MuseLinkActive p,#u5154-4.MuseLinkActive p,#u5150-4.MuseLinkActive p,#u5143-4.MuseLinkActive p
{
	text-decoration: underline;
}

#u5141
{
	border-width: 0px;
	border-color: transparent;
	background-color: #33CCCC;
}

#u5141:hover
{
	background-color: #39B4BA;
}

#u5145
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5190
{
	-pie-box-shadow: 0px -8px 5px #F2F2F2;
	box-shadow: 0px -8px 5px rgba(0,0,0,0.05);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5143-4.MuseLinkActive,#u5146,#u5148,#u5159,#u5162
{
	background-color: transparent;
}

#u5164-11
{
	background-color: transparent;
	color: #222222;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u5164-11:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u5164-11.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
}

#u5164-11:hover p,#u5164-11:hover span
{
	color: #39B4BA;
	visibility: inherit;
}

#u5164
{
	color: #39B4BA;
	font-weight: 700;
}

#u5164-2,#u5164-6
{
	color: #999999;
}

#u5164-4,#u5164-8
{
	color: #39B4BA;
}

#u7083
{
	border-color: #000000;
	background-color: #39B4BA;
}

#u7082-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 26px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
}

#u5165-4
{
	background-color: transparent;
	color: #999999;
	font-size: 11px;
	font-family: rosario, sans-serif;
	font-weight: 700;
}

#u5165-4:hover p
{
	color: #39B4BA;
	visibility: inherit;
}


